@charset "utf-8";
body {
	margin:0;
	padding:0;
	width:100%;
	border:0;
	color:#333333;
	background:#ffffff url(images/bg.gif) repeat left top;
	font-family: "Liberation sans", Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-style: normal;
	line-height: normal;
	font-weight: normal;
	font-variant: normal;
}
html, .main { padding:0; margin:0 auto;}
* {
	outline:none;
}
.main { width: 995px; background-color:#FFFFFF; background-repeat: repeat-y;}
.clr { clear:both; padding:0; margin:0; width:100%; font-size:0px; line-height:0px;}
h2 {
	margin:0;
	padding:8px 0;
	font-size:24px;
	font-weight:normal;
	color:#336B8B;
	word-spacing: normal;
	line-height: normal;
	font-family: Arial, Helvetica, sans-serif;
}
p { margin:0; padding:8px 0;}
a {
	color:#336B8B;
	text-decoration:underline;
}
img { border:none;}

.header, .content, .menu_nav, .fbg, .footer, form, ol, ol li, ul, .content .mainbar, .content .sidebar { margin:0; padding:0;}

/* header */
.header { }
.header_resize { margin:0 auto; padding:0; width:960px;}

.logo {
	float:left;
	height:180px;
	padding-top: 0px;
	padding-right: 0;
	padding-bottom: 0px;
	padding-left: 10px;
}
.logo h1 a { color:#000; margin-top: 10px; padding:5px 0 0 0; font-size:48px; font-weight:bold; text-decoration:none;}
.logo h1 span { color:#fff; background:#ba233b;}
.logo h1 small { display:block; margin:-6px 0 0 100px; font-size:13px; line-height:1.2em; letter-spacing:normal; text-transform:none; color:#8a8a8a; letter-spacing:-1px;}

.slider { margin:0; padding:0 0 32px;}

/* social */
.social { padding:22px 24px 0 0; float:right; width:auto;}
.social p { padding:0; float:right; width:auto; color:#fdfdfd; text-align:right; font-size:13px; line-height:1.5em; font-weight:normal;}
.social a { color:#fdfdfd; text-decoration:none;}
.social a:hover { text-decoration:underline;}
.social img { margin:-3px 0 -3px 4px; border:none;}

/* menu */
.menu_nav { margin:0 0 24px; padding:0; height:57px; background:url(images/bar.png) repeat-x left top;}
.menu_nav ul { list-style:none; padding:0; height:57px; float:left;}
.menu_nav ul li {
	margin:0;
	padding:0;
	float:left;
	height:57px;
	border-right-width: 1px;
	border-right-style: solid;
	border-right-color: #CCCCCC;
}
.menu_nav ul li a {
	display:block;
	margin:0;
	font-size:18px;
	line-height:18px;
	font-weight:normal;
	color:#FFF;
	text-decoration:none;
	text-transform:none;
	text-align:center;
	font-family: Arial, Helvetica, sans-serif;
	padding-top: 21px;
	padding-right: 30px;
	padding-bottom: 21px;
	padding-left: 30px;
}
.menu_nav ul li.active a, .menu_nav ul li a:hover {
	background:url(images/btn.gif) repeat-x left top;
	color:#FFF;
}

/* content */
.content { padding:32px 0 0; margin-top: -40px;}
.content_resize {
	width:960px;
	margin-top: 0;
	margin-right: auto;
	margin-bottom: 0;
	margin-left: auto;
	padding-top: 0;
	padding-right: 0;
	padding-bottom: 0px;
	padding-left: 0;
}
.content h2 { }
.content .mainbar {
	float:left;
	width:935px;
	margin-top: 0;
	margin-right: 0;
	margin-bottom: 0px;
	margin-left: 0;
	padding-top: 0;
	padding-right: 24px;
	padding-bottom: 0;
	padding-left: 0;
}
.content .mainbar h2 { background:url(images/h2_bar.png) repeat-x #FFFFFF left; margin-right: -25px; color:#FFFFFF; padding-left: 25px; margin-bottom: 12px; }
.content .mainbar div.img { float:left;}
.content .mainbar div.img img {
	background:url(images/img_shadow.png) no-repeat center bottom;
	padding-top: 12px;
	padding-right: 0;
	padding-bottom: 9px;
	padding-left: 0;
}
.content .mainbar img.fl { }
.content .mainbar .article {
	padding-bottom: 10px;
	margin-top: 0;
	margin-right: 0;
	margin-bottom: 20px;
	margin-left: 0;
	padding-top: 0;
	padding-right: 0;
	padding-left: 0;
	border-bottom-width: 1px;
	border-bottom-style: none;
	border-bottom-color: #b1b0b0;
}
.content .mainbar .post_content {
	float:right;
	width:520px;
	margin: 0px;
	padding: 0px;
}
.content .mainbar .post_content strong {
	color:#333333;
	font-weight:bold;
}
p.spec { padding:0 0 16px;}
p.infopost { float:right; margin:0 0 12px; margin-top: -10px; padding:8px 0; border-bottom:1px solid #b1b0b0; width: 465px; margin-right: -20px; font-weight: normal; font-size:12px; }
p.infopost span.date { }
p.infopost a { padding:0 2px; text-decoration:none;}
p.infopost a:hover { text-decoration:underline;}
p.infopost a.com { color:#8a8a8a;}
p.infopost a.com span { color:#8a8a8a; font-weight:bold;}
p.infopost a.com:hover { color:#bb4949; text-decoration:underline;}
.content .mainbar a.rm { display:block; float:left; padding:10px 0; width:96px; height:16px; font-size:13px; line-height:16px; font-weight:bold; text-decoration:none; text-transform:none; text-align:center; color:#fff; background:url(images/btn2.png) no-repeat center center; margin-top: 20px;}
.content .mainbar a.rm:hover { text-decoration:none;}

/* pagination */
.content p.pages { margin:0; padding:34px 0; font-size:13px; text-align:center;}
.content p.pages strong { color: #ba233b;}
.content p.pages span, .content p.pages a { display:block; margin:0; padding:10px 0; float:left; width:36px; height:16px; color:#fff; line-height:16px; text-align:center; text-decoration:none; background:url(images/btn_page.png) no-repeat center center; margin-right: 10px; }
.content p.pages span, .content p.pages a:hover { color:#fff; font-weight:normal; background:url(images/btn_page_active.png) no-repeat center;}
.content p.pages a { color:#FFFFFF;}
.content p.pages small { font-size:12px; float:right;}

/* sidebar */
.content .sidebar { margin:0; padding:0 0 0 24px; float:left; width:230px;}
.content .sidebar .gadget { margin:0 0 24px; padding:0;}
.content .sidebar h2 { font-size:26px; text-transform:none; color:#FFFFFF; background:url(images/h3_bar.png) no-repeat left; margin-left: -25px; padding-left: 15px;}
ul.sb_menu, ul.ex_menu { margin:0; padding:0; list-style:none; font-size:12px;}
ul.sb_menu li, ul.ex_menu li { margin:0; list-style:none; margin-left: -8px; border-bottom:1px dotted #b1b0b0;}
ul.sb_menu li { padding:10px 0;}
ul.ex_menu li { padding:10px 0;}
ul.sb_menu li a { margin-left:-16px; padding:8px 8px 8px 16px; font-size:13px; color:#8a8a8a; text-decoration:none; text-transform:uppercase;}
ul.ex_menu li a { font-weight:normal; font-size:13px; color:#8a8a8a;  text-decoration:none; text-transform:uppercase;}
ul.sb_menu li a:hover, ul.ex_menu li a:hover { color:#ba233b; font-weight:bold; text-decoration:none;}

/* subpages */
.content .mainbar .comment { margin:0; padding:16px 0 0 0;}
.content .mainbar .comment img.userpic { border:1px solid #dedede; margin:10px 16px 0 0; padding:0; float:left;}

/* fbg */
.fbg { background:#dadadc url(images/fbg.png) no-repeat center top; border-bottom:1px solid #bbb; }
.fbg_resize { margin:0 auto; padding:16px 20px 12px; width:920px; color:#c3c3c3;}
.fbg h2 { padding-bottom:16px; font-size:26px; color:#000;}
.fbg h2 small { display:block; font-size:13px; color:#a4a3a3; font-weight:normal;}
.fbg img.gal { margin:8px 8px 0 0; padding:3px; border:1px solid #bbb; background:none;}
.fbg .col { margin:0; float:left;}
.fbg .c1 { padding:0 16px 0 0; width:280px;}
.fbg .c2 { padding:0 36px 0 16px; width:280px; color: #8a8a8a;}
.fbg .c3 { padding:0 0 0 16px; width:274px; color: #8a8a8a;}
.fbg .fbg_ul { margin:0; padding:0; list-style:none;}
.fbg .fbg_ul li { margin:0; padding:0; list-style:none;}
.fbg .fbg_ul li a { display:block; margin:0; padding:2px 0 2px 12px; color:#8a8a8a; text-decoration:none; background:url(images/li.gif) no-repeat left center;}
.fbg .fbg_ul li a:hover { color:#bb4949; text-decoration:underline; font-weight:normal; background:url(images/li_a.gif) no-repeat left center;}
.fbg p.contact_info { line-height:1.8em;}
.fbg p.contact_info a { text-decoration:underline; color:#bb4949;}
.fbg p.contact_info span { display:block; float:left; width:74px; font-weight:bold;}

/* footer */
.footer {
	margin:0;
	background-color: #336B8B;
	background-repeat: no-repeat;
	background-position: left bottom;
}
.footer_resize { margin:0 auto; padding:0; width:960px;}
.footer p.lf {
	margin:0;
	padding:24px 0;
	text-align:left;
	width:auto;
	line-height:1.5em;
	color:#FFFFFF;
}
.footer p.lf a {
	color:#FFFFFF;
	text-decoration:none;
	font-weight:normal;
}
.footer p.lf a:hover {
	text-decoration:underline;
	color:#2976A2;
}
.footer p.lf span { float:right;}

/* form */
ol { list-style:none;}
ol li { display:block; clear:both;}
ol li label { display:block; margin:0; padding:16px 0 0 0;}
ol li input.text { width:480px; border:1px solid #c0c0c0; margin:0; padding:5px 2px; height:16px; background-color:#fff;}
ol li textarea { width:480px; border:1px solid #c0c0c0; margin:0; padding:2px; background-color:#fff;}
ol li .send { margin:16px 0 0 0;}

/* search */
.search{
	float:right;
	background-image: none;
	background-repeat: no-repeat;
	background-position: right top;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0;
	padding-top: 20px;
}
.search_text{
	margin:0;
	padding:10px 10px;
	float:left;
	width:180px;
	font-size:36px;
	line-height:16px;
	color:#000000;
	background:none;
	outline:none;
	border:none;
}
.search_button{float:right; margin:4px 5px 0 0;}
